@font-face
{
	font-family: rubrik;
	src: url('../fonts/rubrik.eot');
	src: url(../fonts/rubrik.woff) format('woff'), url(../fonts/rubrik.ttf) format('truetype'), url(../fonts/rubrik.svg) format('svg');
}

@font-face
{
	font-family: rubrikbold;
	src: url(../fonts/rubrikbold.eot);
	src: url(../fonts/rubrikbold.woff) format('woff'), url(../fonts/rubrikbold.ttf) format('truetype'), url(../fonts/rubrikbold.svg) format('svg');
}

html, body
{
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
}

::selection
{
	background: #3c7dbf;
}
::-moz-selection
{
	background: #3c7dbf;
}

.debug
{
	display: inline-block;
	position: absolute;
	top: 20px;
	left: 20px;
	color: #3c7dbf;
	font-weight: bold;
	font-family: rubrikbold;
	font-size: 100px;
}

.center
{
	margin: auto;
}

.redirect
{
	margin: auto;
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	width: 500px;
	height: 300px;
	background-color: rgba(20, 20, 20, 0.7);
	border-color: #FFFFFF;
	border-style: solid;
	border-width: 5px;
	border-radius: 30px;
	animation: contentglow 3000ms infinite;
}

.redirectcontent
{
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}

.redirectlogo
{
	background: url(../images/iconflat.png);
	background-repeat: no-repeat;
	width: 200px;
	height: 106px;
	margin: auto;
}

.redirectmessage
{
	font-size: 40px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	font-family: rubrikbold;
	margin-top: 30px;
}

.redirectloader
{
	background: url(../images/loader.png);
	background-repeat: no-repeat;
	width: 160px;
	height: 20px;
	margin: 20px auto auto auto;
}

.error
{
	margin: auto;
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	width: 500px;
	height: 300px;
	background-color: rgba(20, 20, 20, 0.7);
	border-color: #FFFFFF;
	border-style: solid;
	border-width: 5px;
	border-radius: 30px;
	animation: contentglow 3000ms infinite;
	padding-top: 10px;
	padding-bottom: 5px;
}

.errorcontent
{
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}

.errorlogo
{
	background: url(../images/iconflat.png);
	background-repeat: no-repeat;
	width: 200px;
	height: 106px;
	margin: auto;
}

.errormessage
{
	font-size: 40px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	font-family: rubrikbold;
	margin-top: 30px;
}

.errortype
{
	font-size: 35px;
	color: #a0c12c;
}

.errordescription
{
	font-size: 20px;
	color: #3c7dbf;
	margin-top: -3px;
}

.frame
{
	position: absolute;
	width: 0px;
	height: 0px;
	opacity: 0;
	display: none;
}

.background
{
	background-color: #3c7dbf;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: 100% 100%;
	background-position: center;
}

.backgrounddesktop
{
	background-image: url(../images/backgrounddesktop.jpg);
}

.backgroundmobile
{
	background-image: url(../images/backgroundmobile.jpg);
}

.container
{
	width: 100%;
	height: 100%;
}

.content
{
	background-color: rgba(0, 0, 0, 0.8);
	border-color: #FFFFFF;
	border-style: solid;
	border-width: 5px;
	border-radius: 30px;
	width: 900px;
	height: 850px;
	margin: 30px auto;
	vertical-align: middle;
	animation: contentglow 3000ms infinite;
}

@keyframes contentglow
{
	0% { box-shadow: 0 0 0px #3c7dbf; }
	5% { box-shadow: 0 0 5px #3c7dbf; }
	10% { box-shadow: 0 0 10px #3c7dbf; }
	15% { box-shadow: 0 0 15px #3c7dbf; }
	20% { box-shadow: 0 0 20px #3c7dbf; }
	25% { box-shadow: 0 0 25px #3c7dbf; }
	30% { box-shadow: 0 0 30px #3c7dbf; }
	35% { box-shadow: 0 0 35px #3c7dbf; }
	40% { box-shadow: 0 0 40px #3c7dbf; }
	45% { box-shadow: 0 0 45px #3c7dbf; }
	50% { box-shadow: 0 0 50px #3c7dbf; }
	55% { box-shadow: 0 0 45px #3c7dbf; }
	60% { box-shadow: 0 0 40px #3c7dbf; }
	65% { box-shadow: 0 0 35px #3c7dbf; }
	70% { box-shadow: 0 0 30px #3c7dbf; }
	75% { box-shadow: 0 0 25px #3c7dbf; }
	80% { box-shadow: 0 0 20px #3c7dbf; }
	85% { box-shadow: 0 0 15px #3c7dbf; }
	90% { box-shadow: 0 0 10px #3c7dbf; }
	95% { box-shadow: 0 0 5px #3c7dbf; }
	100% { box-shadow: 0 0 0px #3c7dbf; }
}

.header
{
	padding: 40px 20px 20px 20px;
}

.icon
{
	background-image: url(../images/logoicon.png);
	background-repeat: no-repeat;
	width: 107px;
	height: 57px;
	display: inline-block;
	position: relative;
	top: -145px;
	left: 437px;
}

.name
{
	background-image: url(../images/logoname.png);
	background-repeat: no-repeat;
	width: 300px;
	height: 152px;
	margin: 0px auto;
}

.domain
{
	font-family: rubrik;
	font-size: 16px !important;
	text-align: center;
	color: #FFFFFF !important;
	position: absolute;
	margin-top: -5px;
	padding-left: 15px;
	display: inline-block;
}

.version
{
	font-family: rubrikbold;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-top: -50px;
}

.description
{
	font-family: rubrik;
	font-size: 22px;
	font-weight: bold;
	line-height: 26px;
	color: #FFFFFF;
	text-align: center;
	padding: 10px 49px; /* Just enough spacing for Linux with decent wrapping. */
}

.separatorvertical
{
	width: 4px;
	height: 315px;
	background-color: #FFFFFF;
	border-radius: 5px;
}

.separatorhorizontal
{
	width: 830px;
	height: 4px;
	background-color: #a0c12c;
	border-radius: 5px;
}

.separatormini
{
	width: 400px;
	height: 4px;
	background-color: #a0c12c;
	border-radius: 5px;
}

.hidden
{
	display: none;
}

.text
{
	font-family: rubrik;
	font-size: 16px;
	color: #FFFFFF;
	padding: 5px 15px 5px 30px;
	overflow-y: scroll;
	margin: 10px 0px 20px 0px;
	width: 855px;
	max-height: 625px;
	text-align: justify;
}

.title
{
	font-family: rubrik;
	font-size: 20px;
	font-weight: bold;
	color: #3c7dbf;
	padding: 20px;
	text-align: center;
}

.subtitle
{
	font-family: rubrik;
	font-size: 18px;
	font-weight: bold;
	color: #3c7dbf;
	padding: 10px;
}

.subsubtitle
{
	font-family: rubrik;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	vertical-align: top;
	white-space: nowrap;
}

.preload
{
	position: absolute;
	top: -9999px;
	left: -9999px;
	opacity: 0;
}

.dot
{
	padding: 0px;
	margin: 0px;
}

.table
{
	border-spacing: 10px;
	border-collapse: separate;
}

.buttons
{
	border-spacing: 15px;
	margin: auto;
}

.button
{
	background-repeat: no-repeat;
	background-position: 20px 10px;
	background-size: 40px 40px;
	background-color: rgba(54, 122, 171, 0.5);
	font-family: rubrikbold;
	font-size: 25px;
	font-weight: 600;
	color: #FFFFFF;
	border-color: #FFFFFF;
	border-style: solid;
	border-width: 3px;
	border-radius: 10px;
	width: 240px;
	height: 60px;
	line-height: 60px;
	cursor: pointer;
	padding-left: 80px;
	vertical-align: middle;
	display: block;
	text-decoration: none;
	outline: none;
	text-decoration: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.button:hover
{
	background-color: rgba(0, 73, 128, 0.6);
	border-color: #a0c12c;
	animation: buttonglow 2000ms infinite;
}

.buttonlink
{
	text-decoration: none;
}

@keyframes buttonglow
{
	0% { box-shadow: 0 0 0px #a0c12c; }
	5% { box-shadow: 0 0 2px #a0c12c; }
	10% { box-shadow: 0 0 4px #a0c12c; }
	15% { box-shadow: 0 0 6px #a0c12c; }
	20% { box-shadow: 0 0 8px #a0c12c; }
	25% { box-shadow: 0 0 10px #a0c12c; }
	30% { box-shadow: 0 0 12px #a0c12c; }
	35% { box-shadow: 0 0 14px #a0c12c; }
	40% { box-shadow: 0 0 16px #a0c12c; }
	45% { box-shadow: 0 0 18px #a0c12c; }
	50% { box-shadow: 0 0 20px #a0c12c; }
	55% { box-shadow: 0 0 18px #a0c12c; }
	60% { box-shadow: 0 0 16px #a0c12c; }
	65% { box-shadow: 0 0 14px #a0c12c; }
	70% { box-shadow: 0 0 12px #a0c12c; }
	75% { box-shadow: 0 0 10px #a0c12c; }
	80% { box-shadow: 0 0 8px #a0c12c; }
	85% { box-shadow: 0 0 6px #a0c12c; }
	90% { box-shadow: 0 0 4px #a0c12c; }
	95% { box-shadow: 0 0 2px #a0c12c; }
	100% { box-shadow: 0 0 0px #a0c12c; }
}

.buttonsmall
{
	background-repeat: no-repeat;
	background-position: 10px 5px;
	background-size: 30px 30px;
	font-family: rubrikbold;
	font-size: 24px;
	font-weight: 600;
	border-style: solid;
	border-width: 3px;
	border-radius: 8px;
	width: 110px;
	height: 40px;
	line-height: 40px;
	margin: 5px auto 0px auto;
	padding-left: 40px;
	cursor: pointer;
	vertical-align: middle;
	display: block;
	text-decoration: none;
	text-align: center;
	outline: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.buttonnarrow
{
	width: 190px;
}

.buttondonation
{
	background-repeat: no-repeat;
	background-position: 10px 7px;
	background-size: 36px 36px;
	font-family: rubrikbold;
	font-size: 20px;
	font-weight: 600;
	border-style: solid;
	border-width: 3px;
	border-radius: 8px;
	width: 140px;
	height: 50px;
	line-height: 20px;
	padding-left: 60px;
	cursor: pointer;
	vertical-align: middle;
	display: table-cell;
	text-decoration: none;
	outline: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.buttoninfo
{
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}

.buttoninfotop
{
	line-height: 25px;
}

.buttoninfobottom
{
	margin-top: 4px;
	font-size: 12px;
	line-height: 12px;
	font-family: rubrik;
}

.buttondonate
{
	background-image: url(../images/donations/donations.png);
	background-color: rgba(54, 122, 171, 0.5);
	color: #FFB700;
	border-color: #FFB700;
}

.buttondonate:hover
{
	background-color: rgba(0, 73, 128, 0.6);
	animation: buttondonateglow 2000ms infinite;
}

@keyframes buttondonateglow
{
	0% { box-shadow: 0 0 0px #FFB700; }
	5% { box-shadow: 0 0 2px #FFB700; }
	10% { box-shadow: 0 0 4px #FFB700; }
	15% { box-shadow: 0 0 6px #FFB700; }
	20% { box-shadow: 0 0 8px #FFB700; }
	25% { box-shadow: 0 0 10px #FFB700; }
	30% { box-shadow: 0 0 12px #FFB700; }
	35% { box-shadow: 0 0 14px #FFB700; }
	40% { box-shadow: 0 0 16px #FFB700; }
	45% { box-shadow: 0 0 18px #FFB700; }
	50% { box-shadow: 0 0 20px #FFB700; }
	55% { box-shadow: 0 0 18px #FFB700; }
	60% { box-shadow: 0 0 16px #FFB700; }
	65% { box-shadow: 0 0 14px #FFB700; }
	70% { box-shadow: 0 0 12px #FFB700; }
	75% { box-shadow: 0 0 10px #FFB700; }
	80% { box-shadow: 0 0 8px #FFB700; }
	85% { box-shadow: 0 0 6px #FFB700; }
	90% { box-shadow: 0 0 4px #FFB700; }
	95% { box-shadow: 0 0 2px #FFB700; }
	100% { box-shadow: 0 0 0px #FFB700; }
}

.buttonaragon
{
	background-image: url(../images/donations/aragon.png);
	background-color: rgba(0, 184, 228, 0.15);
	color: #00B8E4;
	border-color: #00B8E4;
}

.buttonaragon:hover
{
	background-color: rgba(0, 184, 228, 0.4);
	box-shadow: 0px 0px 7px #00B8E4;
}

.buttonaugur
{
	background-image: url(../images/donations/augur.png);
	background-color: rgba(96, 41, 82, 0.15);
	color: #602952;
	border-color: #602952;
}

.buttonaugur:hover
{
	background-color: rgba(96, 41, 82, 0.4);
	box-shadow: 0px 0px 7px #602952;
}

.buttonbitcoin
{
	background-image: url(../images/donations/bitcoin.png);
	background-color: rgba(247, 147, 26, 0.15);
	color: #F7931A;
	border-color: #F7931A;
}

.buttonbitcoin:hover
{
	background-color: rgba(247, 147, 26, 0.4);
	box-shadow: 0px 0px 7px #F7931A;
}

.buttonbitcoincash
{
	background-image: url(../images/donations/bitcoincash.png);
	background-color: rgba(233, 121, 0, 0.15);
	color: #E97900;
	border-color: #E97900;
}

.buttonbitcoincash:hover
{
	background-color: rgba(233, 121, 0, 0.4);
	box-shadow: 0px 0px 7px #E97900;
}

.buttondash
{
	background-image: url(../images/donations/dash.png);
	background-color: rgba(28, 117, 188, 0.15);
	color: #1C75BC;
	border-color: #1C75BC;
}

.buttondash:hover
{
	background-color: rgba(28, 117, 188, 0.4);
	box-shadow: 0px 0px 7px #1C75BC;
}

.buttondecred
{
	background-image: url(../images/donations/decred.png);
	background-color: rgba(46, 216, 163, 0.15);
	color: #2ED8A3;
	border-color: #2ED8A3;
}

.buttondecred:hover
{
	background-color: rgba(46, 216, 163, 0.4);
	box-shadow: 0px 0px 7px #2ED8A3;
}

.buttondogecoin
{
	background-image: url(../images/donations/dogecoin.png);
	background-color: rgba(186, 159, 51, 0.15);
	color: #BA9F33;
	border-color: #BA9F33;
}

.buttondogecoin:hover
{
	background-color: rgba(186, 159, 51, 0.4);
	box-shadow: 0px 0px 7px #BA9F33;
}

.buttoneos
{
	background-image: url(../images/donations/eos.png);
	background-color: rgba(243, 243, 243, 0.15);
	color: #F3F3F3;
	border-color: #F3F3F3;
}

.buttoneos:hover
{
	background-color: rgba(243, 243, 243, 0.4);
	box-shadow: 0px 0px 7px #F3F3F3;
}

.buttonethereum
{
	background-image: url(../images/donations/ethereum.png);
	background-color: rgba(98, 104, 143, 0.15);
	color: #62688F;
	border-color: #62688F;
}

.buttonethereum:hover
{
	background-color: rgba(98, 104, 143, 0.4);
	box-shadow: 0px 0px 7px #62688F;
}

.buttonethereumclassic
{
	background-image: url(../images/donations/ethereumclassic.png);
	background-color: rgba(98, 138, 110, 0.15);
	color: #628A6E;
	border-color: #628A6E;
}

.buttonethereumclassic:hover
{
	background-color: rgba(98, 138, 110, 0.4);
	box-shadow: 0px 0px 7px #628A6E;
}

.buttongolem
{
	background-image: url(../images/donations/golem.png);
	background-color: rgba(0, 175, 191, 0.15);
	color: #00AFBF;
	border-color: #00AFBF;
}

.buttongolem:hover
{
	background-color: rgba(0, 175, 191, 0.4);
	box-shadow: 0px 0px 7px #00AFBF;
}

.buttonlitecoin
{
	background-image: url(../images/donations/litecoin.png);
	background-color: rgba(190, 190, 190, 0.15);
	color: #BEBEBE;
	border-color: #BEBEBE;
}

.buttonlitecoin:hover
{
	background-color: rgba(190, 190, 190, 0.4);
	box-shadow: 0px 0px 7px #BEBEBE;
}

.buttongnosis
{
	background-image: url(../images/donations/gnosis.png);
	background-color: rgba(0, 166, 196, 0.15);
	color: #00A6C4;
	border-color: #00A6C4;
}

.buttongnosis:hover
{
	background-color: rgba(0, 166, 196, 0.4);
	box-shadow: 0px 0px 7px #00A6C4;
}

.buttonripple
{
	background-image: url(../images/donations/ripple.png);
	background-color: rgba(0, 163, 219, 0.15);
	color: #00A3DB;
	border-color: #00A3DB;
}

.buttonripple:hover
{
	background-color: rgba(0, 163, 219, 0.4);
	box-shadow: 0px 0px 7px #00A3DB;
}

.buttonomisego
{
	background-image: url(../images/donations/omisego.png);
	background-color: rgba(56, 116, 245, 0.15);
	color: #3874F5;
	border-color: #3874F5;
}

.buttonomisego:hover
{
	background-color: rgba(56, 116, 245, 0.4);
	box-shadow: 0px 0px 7px #3874F5;
}

.buttonzcash
{
	background-image: url(../images/donations/zcash.png);
	background-color: rgba(245, 186, 13, 0.15);
	color: #F5BA0D;
	border-color: #F5BA0D;
}

.buttonzcash:hover
{
	background-color: rgba(245, 186, 13, 0.4);
	box-shadow: 0px 0px 7px #F5BA0D;
}

.buttonhome
{
	background-image: url(../images/home.png);
}

.buttonorion
{
	background-image: url(../images/orion.png);
}

.buttondownload
{
	background-image: url(../images/download.png);
}

.buttonrepository
{
	background-image: url(../images/repository.png);
}

.buttonpremiumize
{
	background-image: url(../images/premiumize.png);
}

.buttonoffcloud
{
	background-image: url(../images/offcloud.png);
}

.buttonrealdebrid
{
	background-image: url(../images/realdebrid.png);
}

.buttoneasynews
{
	background-image: url(../images/easynews.png);
}

.buttonabout
{
	background-image: url(../images/help.png);
}

.buttonbug
{
	background-image: url(../images/bug.png);
}

.buttonhelp
{
	background-image: url(../images/help.png);
}

.buttonguide
{
	background-image: url(../images/issues.png);
}

.buttontickets
{
	background-image: url(../images/tickets.png);
}

.buttonforum
{
	background-image: url(../images/forum.png);
}

.link
{
	color: #a0c12c;
	cursor: pointer;
	text-decoration: none;
	outline: none;
	border: none;
}

.link:hover
{
	color: #3c7dbf;
}

.footer
{
	font-family: rubrik;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	margin-top: 17px;
}

.dialogwindow
{
	background: rgba(20, 20, 20, 0.8);
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	display: none;
}

.dialog
{
	background-color: rgba(10, 10, 10, 0.8);
	border-color: #FFFFFF;
	border-style: solid;
	border-width: 4px;
	border-radius: 10px;
	font-family: rubrik;
	font-weight: none;
	position: relative;
	margin: auto;
	top: 50%;
	transform: translateY(-50%);
	animation: contentglow 3000ms infinite;
}

.dialogtable
{
	width: 100%;
}

.dialogseparator
{
	height: 4px;
	background-color: #FFFFFF;
	border-radius: 4px;
	margin: 10px 5px;
}

.dialogseparatorcategory
{
	height: 4px;
	background-color: #FFFFFF;
	border-radius: 5px;
	margin: 10px 30px 10px 30px;
}

.dialogdivider
{
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
}

.dialogdividertext
{
	width: 30px;
	font-weight: bold;
	font-size: 20px;
	font-family: rubrikbold;
	color : #a0c12c;
}

.dialogdividerseparator
{
	width: 150px;
}

.dialogheading
{
	font-size: 20px;
	font-weight: bold;
	font-family: rubrikbold;
	color: #a0c12c;
	padding: 10px 10px 0px 10px;
}

.dialogclose
{
	font-size: 20px;
	font-weight: bold;
	color: #a0c12c;
	font-family: rubrikbold;
	padding: 10px 10px 0px 10px;
	position: relative;
	right: 0px;
	cursor: pointer;
	text-align: right;
}

.dialogclose:hover
{
	color: #3c7dbf;
}

.dialogcategory
{
	font-size: 18px;
	font-weight: bold;
	font-family: rubrikbold;
	color: #a0c12c;
	text-align: center;
	padding-top: 20px;
	margin-bottom: -5px;
}

.dialogdescription
{
	font-size: 14px;
	font-weight: bold;
	font-family: rubrik;
	color: #FFFFFF;
	padding: 13px;
	text-align: center;
	line-height: 18px; /* Ensure consistent line heights over all browsers. */
}

.dialogloader
{
	background-repeat: no-repeat;
	background-image: url(../images/loader.png);
	background-size: 160px 20px;
	background-position: center center;
	width: 160;
	height: 20px;
	border-radius: 5px;
	position: relative;
	margin: auto;
	top: 50%;
	transform: translateY(-50%);
}

.dialogloadertext
{
	font-size: 18px;
	font-weight: bold;
	font-family: rubrikbold;
	color: #a0c12c;
	text-align: center;
	position: relative;
	top: -55px;
}

.dialogerror
{
	position: relative;
	margin: auto;
	top: 50%;
	transform: translateY(-50%);
	font-size: 18px;
	font-weight: bold;
	font-family: rubrikbold;
	color: #a0c12c;
	text-align: center;
	display: none;
}

.dialogsections
{
	width: 100%;
}

.dialogsectionspart
{
	vertical-align: top;
}

.dialogsectionsleft
{
	padding-left: 30px;
}

.dialogsectionsright
{
	padding-right: 30px;
}

.contact
{
	font-family: rubrik;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	color: #a0c12c;
	cursor: pointer;
	margin-top: 3px;
}

.contact:hover
{
	color: #3c7dbf;
}

.contactdialog
{
	width: 380px;
	height: 255px;
}

.contactemail
{
	text-align: center;
	font-size: 22px;
	font-weight: bold;
	font-family: rubrik;
	width: 350px;
	margin: auto;
	display: table;
	position: relative;
	top: 3px;
}

.downloaddialog
{
	width: 370px;
	height: 550px;
}

.downloadlink
{
	font-size: 14px;
	font-weight: bold;
	font-weight: bold;
	font-family: rubrikbold;
	color: #a0c12c;
	width: 280px;
	height: 30px;
	padding: 0px 10px;
	border-radius: 5px;
	border-style: solid;
	border-width: 3px;
	border-color: #FFFFFF;
	text-align: center;
}

.downloadlink:hover
{
	border-color: #a0c12c;
	animation: buttonglow 2000ms infinite;
}

.downloadbutton
{
	width: 220px;
	padding-left: 65px;
	margin: auto;
}

.helpdialog
{
	width: 370px;
	height: 585px;
}

.helpbutton
{
	width: 225px;
	padding-left: 65px;
	margin: auto;
}

.oriondialog
{
	width: 840px;
	height: 820px;
}

.oriondescription
{
	text-align: justify;
}

.orionscroller
{
	min-height: 575px;
	max-height: 570px;
}

.orionheading
{
	background-image: url(../images/orion.png);
	background-position: left bottom;
	background-size: 30px 30px;
	background-repeat: no-repeat;
	padding-left: 40px;
	margin-left: 10px;
	padding-bottom: 2px; /* So that the heading vertical aligns better. */
}

.statisticsdialog
{
	width: 650px;
	height: 780px;
}

.statisticsbox
{
	height: 675px;
}

.statisticscontent
{
	display: none;
	position: relative;
	margin: auto;
	padding-top: 10px;
	top: 50%;
	transform: translateY(-50%);
	font-size: 14px;
	font-weight: bold;
	font-family: rubrik;
	color: #FFFFFF;
}

.statisticstable
{
	border-spacing: 10px 5px;
	margin: auto;
	text-align: right;
}

.statisticstablesections
{
	border-spacing: 3px 3px;
	margin: auto;
	text-align: right;
}

.statisticslabel
{
	color: #a0c12c;
	white-space: nowrap;
}

.donationdialog
{
	width: 550px;
	height: 695px;
}

.donationtable
{
	width: 100%;
}

.donationdescription
{
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	font-family: rubrik;
	padding-left: 25px;
	padding-right: 10px;
}

.donationdescription li
{
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	line-height: 14px;
}

.donationselection
{
	margin: auto;
}

.donationaddress
{
	font-size: 14px;
	font-weight: bold;
	font-family: rubrikbold;
	color: #a0c12c;
	width: 410px;
	height: 30px;
	margin-left: 10px;
	padding: 0px 10px;
	border-radius: 5px;
	border-style: solid;
	border-width: 3px;
	border-color: #FFFFFF;
	text-align: center;
}

.donationaddress:hover
{
	border-color: #a0c12c;
	animation: buttonglow 2000ms infinite;
}

.donationlink
{
	cursor: pointer;
	text-decoration: none;
	outline: none;
	border: none;
}

.donationicon
{
	background-repeat: no-repeat;
	background-size: 30px 30px;
	width: 30px;
	height: 30px;
	margin-left: 10px;
	cursor: pointer;
}

.donationback
{
	background-image: url(../images/previous.png);
}

.donationwallet
{
	background-image: url(../images/wallet.png);
}

.donationqrloader
{
	background-repeat: no-repeat;
	background-image: url(../images/loader.png);
	background-size: 160px 20px;
	background-position: center center;
	width: 530px;
	height: 340px;
	border-radius: 5px;
	margin: auto;
}

.donationqrcode
{
	background-repeat: no-repeat;
	background-size: 300px 300px;
	background-position: center center;
	width: 530px;
	height: 340px;
	border-radius: 5px;
	margin: auto;
}

.donationbuttons
{
	border-spacing: 7px;
	border-collapse: separate;
	margin-top: 0px;
}

.donationother
{
	text-align: center;
}

.donationselect
{
	background-color: rgba(255, 255, 255, 0.4);
	font-size: 20px;
	font-weight: bold;
	color: #a0c12c;
	font-family: rubrikbold;
	border-color: #FFFFFF;
	border-style: solid;
	border-width: 3px;
	border-radius: 10px;
	width: 200px;
	height: 55px;
	margin-top: 5px;
	padding-left: 10px;
	cursor: pointer;
	text-decoration: none;
}

.donationselect:hover
{
	background-color: rgba(255, 255, 255, 0.6);
	box-shadow: 0px 0px 7px #FFFFFF;
	color: #3b3b3b;
}

.donationcurrency
{
	display: none;
	width: 100%;
}

.scroller
{
	overflow-y: auto; /* On Linux, the letter spacing is different. Put everything in a scoller. */
}

.scrollercontent
{
	padding: 7px; /* Otherwise font is underneath scroll bar. */
}
